---
term: precu
slug: precu
alt forms: []
search terms:
  glb:
  - precu
  eng:
  - appear
  epo:
  - apero
  - aperi
  spa:
  - aparición
  - presentación
  - acudimiento
  - aparecerse
  - aparecer
  - presentarse
  - acudir
ipa: ˈpɾet͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈpɾet͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: appear
  epo: apero; aperi
  spa: aparici&oacute;n, presentaci&oacute;n, acudimiento; aparecer(se), presentarse,
    acudir
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - appear
  epo:
  - - apero
  - - aperi
  spa:
  - - aparición
    - presentación
    - acudimiento
  - - aparecer(se)
    - presentarse
    - acudir
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - pre-
  - +
  - -cu
  derived trans:
  - slug: pre-
    text: pre-
    word class: lfik
    trans:
      eng: here, there
      epo: malfor-, ĉi-
      spa: aqu&iacute;, all&iacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
antonyms:
- awcu
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
